<?php 
/*

*/
if(isset($_POST['submit_1'])){
/* Устанавливаем e-mail Кому и от Кого будут приходить письма */    
	$to = "mail@aldi-auto.ru"; // Здесь нужно написать e-mail, куда будут приходить письма	
    $from = "webmaster@aldi-auto.ru"; // Здесь нужно написать e-mail, от кого будут приходить письма 

/* Указываем переменные, в которые будет записываться информация с формы */
	$name = $_POST['имя'];
	$phone = $_POST['номер_телефона'];
	$subject = "Форма отправки сообщений с сайта ALDI-AUTO.RU";//Фиксированная тема письма

/* Переменная, которая будет отправлена на почту со значениями, вводимых в поля */
$mail_to_myemail = "Здравствуйте! 
Была оставлена заявка с сайта! Запрос на ПОДБОР АВТОМОБИЛЯ: 

Имя заказчика: $name


Контактный номер телефона: $phone 


Чтобы ответить на письмо, скопируйте номер телефона и перезвоните.";	
	
$headers = "From: $from \r\n";
	
/* Отправка сообщения, с помощью функции mail() */
    mail($to, $subject, $mail_to_myemail, $headers . 'Content-type: text/plain; charset=utf-8');
    echo "Сообщение отправлено. Спасибо, мы скоро свяжемся с Вами.";
	echo "<br /><br /><a href='https://aldi-auto.ru'>Вернуться на сайт.</a>";
}

if(isset($_POST['submit_2'])){
/* Устанавливаем e-mail Кому и от Кого будут приходить письма */    
	$to = "mail@aldi-auto.ru"; // Здесь нужно написать e-mail, куда будут приходить письма	
    $from = "webmaster@aldi-auto.ru"; // Здесь нужно написать e-mail, от кого будут приходить письма

/* Указываем переменные, в которые будет записываться информация с формы */
	$name = $_POST['имя'];
	$phone = $_POST['номер_телефона'];
	$subject = "Форма отправки сообщений с сайта ALDI-AUTO.RU";//Фиксированная тема письма

/* Переменная, которая будет отправлена на почту со значениями, вводимых в поля */
$mail_to_myemail = "Здравствуйте! 
Была оставлена заявка с сайта! Запрос на ОБРАТНЫЙ ЗВОНОК: 

Имя заказчика: $name


Контактный номер телефона: $phone 


Чтобы ответить на письмо, скопируйте номер телефона и перезвоните.";
	
$headers = "From: $from \r\n";
	
/* Отправка сообщения, с помощью функции mail() */
    mail($to, $subject, $mail_to_myemail, $headers . 'Content-type: text/plain; charset=utf-8');
    echo "Сообщение отправлено. Спасибо, мы скоро свяжемся с Вами.";
	echo "<br /><br /><a href='https://epicblog.net'>Вернуться на сайт.</a>";
}
?>
<!--Переадресация на главную страницу сайта, через 3 секунды-->
<script language="JavaScript" type="text/javascript">
function changeurl(){eval(self.location="https://aldi-auto.ru");}
window.setTimeout("changeurl();",2000);
</script>
